
body{
  margin: 0;
  padding: 0;
}


p, h1{
 margin: 0; 
 padding: 0;
}



header{
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: auto;
  background-color: #f5f7fc;
  border-bottom: 1px solid #e5e7eb;  
}
.hlogo{
  margin: 0 auto;
  width: 120px;
  height: 80px;
  background-color: rgb(44, 127, 199);
  background-image: url("");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

main{
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: auto;
  background-color: #ffffff;
}
.mform{
  margin: 0 auto;
  width: 100%;
  max-width: 700px;
  height: auto;
  background-color: rgb(235, 235, 235);
  padding: 20px;
  box-sizing: border-box;
}
.titular{
  font-size: 3rem;
  line-height: 1;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 900;
  color:#00488d;
  text-align: center;
}
.intro{
  margin: 20px 0px;
  font-family: 'Inter', sans-serif;
  font-size: 1.0rem;
  text-align: justify;
  color: #747474;
}

.field{
  margin: 8px 0px;
}
label {
  margin-bottom: 6px;
  font-family: 'Inter', sans-serif;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 0.7rem;
  color:#6d6d6d;
  display: block;
}
input,
select {
  padding: 12px 14px;
  border: 1px solid #d1d5db;
  border-radius: 10px;
  font-size: 1rem;
  background: #c0d5ff;
  width: 100%;
  box-sizing: border-box;
}
input:focus,
select:focus {
  outline: none;
  border-color: #2563eb;
  background-color: #ffffff;
}



.btn {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 300px;
  border: none;
  background: #2563eb;
  color: white;
  padding: 14px;
  border-radius: 10px;
  font-size: 1rem;
  cursor: pointer;
  font-weight: 600;
}

.btn:hover {
  background: #1d4ed8;
}







footer{
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100px;
  background-color: #f5f7fc;
  border-top: 1px solid #e5e7eb;  
}